package com.usoftchina.bi.server.model.vo.configVo;

import com.usoftchina.bi.server.model.bo.Screen;
import com.usoftchina.bi.core.base.TestPage;
import org.omg.CORBA.PRIVATE_MEMBER;

import java.util.List;

public class ChartsToDashInfo {
    private int chartId;
    private int dashboardCreatorId;
    private List<Screen> filters;
    private TestPage testPage;

    public int getDashboardCreatorId() {
        return dashboardCreatorId;
    }

    public void setDashboardCreatorId(int dashboardCreatorId) {
        this.dashboardCreatorId = dashboardCreatorId;
    }

    public TestPage getTestPage() {
        return testPage;
    }

    public void setTestPage(TestPage testPage) {
        this.testPage = testPage;
    }

    public int getChartId() {
        return chartId;
    }

    public void setChartId(int chartId) {
        this.chartId = chartId;
    }

    public List<Screen> getFilters() {
        return filters;
    }

    public void setFilters(List<Screen> filters) {
        this.filters = filters;
    }
}
